@media (max-width: 767px) {
  /* footer */
  footer form.contact-form {
    margin-top: 30px;
  }
}
@media (max-width: 576px) {
  /* header */
  .logo img {
    max-width: 150px;
  }
  /* subscribe */
  .subscribe-form {
    flex-direction: column;
    gap: 10px;
    padding: 12px;
    width: 100%;
    max-width: 100%;
    border-radius: 15px;
  }
  .subscribe-btn {
    width: 100%;
    justify-content: center;
  }
  .footer-box {
    padding: 60px 28px;
  }
}
/*footer*/
@media (max-width: 780px) {
	.footer-newsletter, .copy-right {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
}
	.main-footer
 {
    padding: 50px 10px !important;
}
	.footer-main-content, .form-sc {
    width: 100%;
}
	.main-footer .row {
    border-top: 1px solid #ffffff21;
		padding: 50px 20px 0 20px !important;}
	.copy-right{
		margin: 20px 0 0 0px !important;
	}
	.container.text-center {
    text-align: center !important;
}
	.footer-menu-col {
    border-bottom: 1px solid rgba(255,255,255,0.15);
    padding: 12px 0;
  }
.col-md-3.footer-menu-col:last-child {
    border-bottom: 0px solid rgba(255, 255, 255, 0.15);
}
  .footer-menu-title {
    position: relative;
    cursor: pointer;
    padding-right: 30px;
    font-size: 16px;
  }

  .footer-menu-title::after {
    content: "+";
    position: absolute;
    right: 0;
    top: 0;
    font-size: 22px;
    transition: 0.3s;
  }

  .footer-menu-col.active .footer-menu-title::after {
    content: "−";
  }

  .footer-menu {
    display: none;
    padding-top: 10px;
  }

  .footer-menu-col.active .footer-menu {
    display: block;
  }
}

/* ===== DESKTOP: NORMAL MEGA MENU ===== */
@media (min-width: 992px) {
  .faq-mega .faq-content {
    display: block !important;
  }

  .faq-mega .faq-arrow {
    display: none;
  }
}

/* ===== MOBILE: FAQ MODE ===== */
@media (max-width: 991px) {
  .faq-mega .faq-content {
    display: none;
    padding: 0 15px 15px;
  }

  .faq-mega .faq-content.active {
    display: block;
  }

  .faq-mega .faq-arrow {
    display: block;
    margin-left: auto;
    font-size: 22px;
    transition: transform .3s ease;
  }

  .faq-title.active .faq-arrow {
    transform: rotate(45deg);
  }
.has-mega:hover > .mega-menu.faq-mega, li.menu-item.has-submenu.active .sub-menu{
	display: block !important;
}
	.has-mega:hover > .mega-menu.desktop{
		display: none !important;
	}
	.mega-menu {
		position: relative !important;}
}
.mega-menu.faq-mega{
	display: none;
}
@media (max-width: 992px) {

  /* hide all sub menus by default */
  .sub-menu,
  .mega-menu {
    display: none;
    position: static !important;
    width: 100%;
    background: transparent;
    box-shadow: none;
    padding-left: 15px;
  }

  /* when parent is active */
/*   .menu-item.active > .sub-menu,
  .menu-item.active > .mega-menu {
    display: block !important;
  } */

  /* arrow feel */
  .menu-item > a {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
	    .has-mega:hover > .mega-menu.faq-mega {
        display: block !important;
        width: auto;
        margin: 0 auto;
        left: 56px;
        padding: 30px 1px;
    }
}
